#moncadre1 {
width:750px;
margin:auto;
padding:none;
float: center;
background-color:#333;
border:none;
}
#moncadre2 {
width:750px;
margin:auto;
padding:none;
background-color:#333;
border:none;
}

#hg {
background:url(../img/coins/hg.gif) no-repeat top left;
}
#hd {
background:url(../img/coins/hd.gif) no-repeat top right;
}
#bd {
background:url(../img/coins/bd.gif) no-repeat bottom right;
}
#bg {
background:url(../img/coins/bg.gif) no-repeat bottom left;
}

.radioForme {
text-align: center;
margin-bottom: 5px;
}
.radioButton {
border: 0px solid black;
}